/* eslint-disable */
/* prettier-ignore */
// @ts-nocheck
// noinspection JSUnusedGlobalSymbols
// Generated by unplugin-auto-import
export {}
declare global {
  const IconTabler123: (typeof import('~icons/tabler/123.jsx'))['default']
  const IconTabler3dCubeSphere: (typeof import('~icons/tabler/3d-cube-sphere.jsx'))['default']
  const IconTablerAdjustments: (typeof import('~icons/tabler/adjustments.jsx'))['default']
  const IconTablerAdjustmentsHorizontal: (typeof import('~icons/tabler/adjustments-horizontal.jsx'))['default']
  const IconTablerArrowAutofitRight: (typeof import('~icons/tabler/arrow-autofit-right.jsx'))['default']
  const IconTablerArrowBack: (typeof import('~icons/tabler/arrow-back.jsx'))['default']
  const IconTablerArrowBarToDown: (typeof import('~icons/tabler/arrow-bar-to-down.jsx'))['default']
  const IconTablerArrowBarToUp: (typeof import('~icons/tabler/arrow-bar-to-up.jsx'))['default']
  const IconTablerArrowBarUp: (typeof import('~icons/tabler/arrow-bar-up.jsx'))['default']
  const IconTablerArrowNarrowRight: (typeof import('~icons/tabler/arrow-narrow-right.jsx'))['default']
  const IconTablerArrowsMaximize: (typeof import('~icons/tabler/arrows-maximize.jsx'))['default']
  const IconTablerArrowsMinimize: (typeof import('~icons/tabler/arrows-minimize.jsx'))['default']
  const IconTablerBrandGitlab: (typeof import('~icons/tabler/brand-gitlab.jsx'))['default']
  const IconTablerCalendar: (typeof import('~icons/tabler/calendar.jsx'))['default']
  const IconTablerCamera: (typeof import('~icons/tabler/camera.jsx'))['default']
  const IconTablerCameraCancel: (typeof import('~icons/tabler/camera-cancel.jsx'))['default']
  const IconTablerCameraCheck: (typeof import('~icons/tabler/camera-check.jsx'))['default']
  const IconTablerCameraDown: (typeof import('~icons/tabler/camera-down.jsx'))['default']
  const IconTablerCarCrane: (typeof import('~icons/tabler/car-crane.jsx'))['default']
  const IconTablerCaravan: (typeof import('~icons/tabler/caravan.jsx'))['default']
  const IconTablerCheck: (typeof import('~icons/tabler/check.jsx'))['default']
  const IconTablerChess: (typeof import('~icons/tabler/chess.jsx'))['default']
  const IconTablerChevronDown: (typeof import('~icons/tabler/chevron-down.jsx'))['default']
  const IconTablerChevronLeft: (typeof import('~icons/tabler/chevron-left.jsx'))['default']
  const IconTablerChevronRight: (typeof import('~icons/tabler/chevron-right.jsx'))['default']
  const IconTablerCircle: (typeof import('~icons/tabler/circle.jsx'))['default']
  const IconTablerCircleDotted: (typeof import('~icons/tabler/circle-dotted.jsx'))['default']
  const IconTablerClock: (typeof import('~icons/tabler/clock.jsx'))['default']
  const IconTablerCloudDownload: (typeof import('~icons/tabler/cloud-download.jsx'))['default']
  const IconTablerColorSwatch: (typeof import('~icons/tabler/color-swatch.jsx'))['default']
  const IconTablerColumns3: (typeof import('~icons/tabler/columns3.jsx'))['default']
  const IconTablerCurlyLoop: (typeof import('~icons/tabler/curly-loop.jsx'))['default']
  const IconTablerCursorText: (typeof import('~icons/tabler/cursor-text.jsx'))['default']
  const IconTablerDecimal: (typeof import('~icons/tabler/decimal.jsx'))['default']
  const IconTablerDeviceFloppy: (typeof import('~icons/tabler/device-floppy.jsx'))['default']
  const IconTablerDoorExit: (typeof import('~icons/tabler/door-exit.jsx'))['default']
  const IconTablerDownload: (typeof import('~icons/tabler/download.jsx'))['default']
  const IconTablerEaseOut: (typeof import('~icons/tabler/ease-out.jsx'))['default']
  const IconTablerEdit: (typeof import('~icons/tabler/edit.jsx'))['default']
  const IconTablerEraser: (typeof import('~icons/tabler/eraser.jsx'))['default']
  const IconTablerExclamationCircle: (typeof import('~icons/tabler/exclamation-circle.jsx'))['default']
  const IconTablerEye: (typeof import('~icons/tabler/eye.jsx'))['default']
  const IconTablerEyeOff: (typeof import('~icons/tabler/eye-off.jsx'))['default']
  const IconTablerFileDownload: (typeof import('~icons/tabler/file-download.jsx'))['default']
  const IconTablerFileImport: (typeof import('~icons/tabler/file-import.jsx'))['default']
  const IconTablerFilePlus: (typeof import('~icons/tabler/file-plus.jsx'))['default']
  const IconTablerFileSpreadsheet: (typeof import('~icons/tabler/file-spreadsheet.jsx'))['default']
  const IconTablerFileText: (typeof import('~icons/tabler/file-text.jsx'))['default']
  const IconTablerFileZip: (typeof import('~icons/tabler/file-zip.jsx'))['default']
  const IconTablerFiles: (typeof import('~icons/tabler/files.jsx'))['default']
  const IconTablerFolders: (typeof import('~icons/tabler/folders.jsx'))['default']
  const IconTablerHammer: (typeof import('~icons/tabler/hammer.jsx'))['default']
  const IconTablerHandOff: (typeof import('~icons/tabler/hand-off.jsx'))['default']
  const IconTablerHandStop: (typeof import('~icons/tabler/hand-stop.jsx'))['default']
  const IconTablerHome: (typeof import('~icons/tabler/home.jsx'))['default']
  const IconTablerIdBadge: (typeof import('~icons/tabler/id-badge.jsx'))['default']
  const IconTablerIdBadge2: (typeof import('~icons/tabler/id-badge2.jsx'))['default']
  const IconTablerInfoCircle: (typeof import('~icons/tabler/info-circle.jsx'))['default']
  const IconTablerLayout2: (typeof import('~icons/tabler/layout2.jsx'))['default']
  const IconTablerLayoutList: (typeof import('~icons/tabler/layout-list.jsx'))['default']
  const IconTablerList: (typeof import('~icons/tabler/list.jsx'))['default']
  const IconTablerListDetails: (typeof import('~icons/tabler/list-details.jsx'))['default']
  const IconTablerListNumbers: (typeof import('~icons/tabler/list-numbers.jsx'))['default']
  const IconTablerListSearch: (typeof import('~icons/tabler/list-search.jsx'))['default']
  const IconTablerLock: (typeof import('~icons/tabler/lock.jsx'))['default']
  const IconTablerLockOpen: (typeof import('~icons/tabler/lock-open.jsx'))['default']
  const IconTablerMap: (typeof import('~icons/tabler/map.jsx'))['default']
  const IconTablerMinus: (typeof import('~icons/tabler/minus.jsx'))['default']
  const IconTablerPercentage: (typeof import('~icons/tabler/percentage.jsx'))['default']
  const IconTablerPhoto: (typeof import('~icons/tabler/photo.jsx'))['default']
  const IconTablerPlayerPlay: (typeof import('~icons/tabler/player-play.jsx'))['default']
  const IconTablerPlus: (typeof import('~icons/tabler/plus.jsx'))['default']
  const IconTablerRainbow: (typeof import('~icons/tabler/rainbow.jsx'))['default']
  const IconTablerReload: (typeof import('~icons/tabler/reload.jsx'))['default']
  const IconTablerRuler2: (typeof import('~icons/tabler/ruler2.jsx'))['default']
  const IconTablerSelector: (typeof import('~icons/tabler/selector.jsx'))['default']
  const IconTablerSettings: (typeof import('~icons/tabler/settings.jsx'))['default']
  const IconTablerShare: (typeof import('~icons/tabler/share.jsx'))['default']
  const IconTablerSlideshow: (typeof import('~icons/tabler/slideshow.jsx'))['default']
  const IconTablerSum: (typeof import('~icons/tabler/sum.jsx'))['default']
  const IconTablerTable: (typeof import('~icons/tabler/table.jsx'))['default']
  const IconTablerTemperature: (typeof import('~icons/tabler/temperature.jsx'))['default']
  const IconTablerTrash: (typeof import('~icons/tabler/trash.jsx'))['default']
  const IconTablerWeight: (typeof import('~icons/tabler/weight.jsx'))['default']
  const IconTablerX: (typeof import('~icons/tabler/x.jsx'))['default']
  const IconTablerZoomIn: (typeof import('~icons/tabler/zoom-in.jsx'))['default']
}
